<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="book3.css">
    
    
   
    
   <div class="body"></div>
    <div class="grad"></div>
    <div class="header">
        <div>Your<span>No.1</span></div>
    </div>
    <br>
    <div class="login">
        <input type="text" name="date" value="${a.name}" readonly ><br>
        <br>
        <input type="text" name="time" value="${a.name2}" readonly ><br>
        <br>
         <input type="text" name="people" value="${a.mail}"readonly><br> 
        <br>
         <input type="text" name="tel" value="${a.tel}"readonly><br>
        <br>
        <input type="text" name="note" Value="${a.note}"readonly ><br>
        
        <br>
              <h7>予約をキャンセルする場合は、以下のキャンセル規定を適用させていただきます。<br>
                  ご予約のキャンセルは前日までとなります<br>
                  【キャンセル料】<br>
                    100%<br>
                  【備考】<br>
                  キャンセルや人数変更などは前日までにお願い致します。<br>
                  ご予約日当日の変更等はお料理代として100%頂戴致します。</h7><br>
      
        
        <br>
      
            <input type="button" onclick="location.href='./book4.html'" value="規約に同意の上、予約を確認する"><br>
        
        <br>
        <div class="col-sm-10" align="center">
        <p><a href="#" onClick="history.back(); return false;">戻る</a></p>
        </div>
  
    
       
    </div>
    
    
    </head>
</html>
